{
  "id": "rd-teeft",
  "version": "1.0.1",
  "label": "teeft",
  "lang": "en",
  "resp": {
    "id": "istex-rd",
    "label": "ISTEX-RD"
  },
  "resource": "brown",
  "truncate": true,
  "sort": true
}